// twofile1.cpp -- proměnné s vnější a vnitřní vazbou
#include <iostream> // bude překládán se souborem twofile2.cpp
int tom = 3; // definice vnější proměnné
int dick = 30; // definice vnější proměnné
static int harry = 300; // statická proměnná, vnitřní vazba

// prototyp funkce
void remote_access();

int main()
{
	using namespace std;
	cout << "main() podava zpravu o nasledujicich adresach:\n";
	cout << &tom << " = &tom, " << &dick << " = &dick, ";
	cout << &harry << " = &harry\n";
	remote_access();
	
	return 0;
}
